/*     137861 : 타이틀 텍스트      */
.title__137861__ {font-size:0; }
.title__137861__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
@media all and (min-width:1024px){
	.title__137861__ p {font-size:30px;}
}

/*     137862 : 이미지 (비율형)      */
.img_ratio__137862__ {max-width:100%; vertical-align:top; }
.img_ratio__137862__ * {box-sizing:border-box;}
.img_ratio__137862__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__137862__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__137862__ img {width:auto; width:px;}
}

/*     137864 : 타이틀 텍스트      */
.title__137864__ {font-size:0; }
.title__137864__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__137864__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__137864__.style_top p {padding-top:10px;}
.title__137864__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__137864__.style_right p {padding-right:14px;}
.title__137864__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__137864__.style_bottom p {padding-bottom:18px;}
.title__137864__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__137864__.style_left p {padding-left:14px;}
.title__137864__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__137864__.style_circle1 p {padding-left:18px;}
.title__137864__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__137864__.style_circle2 p {padding-left:18px;}
.title__137864__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137864__ p {font-size:35px;}
}

/*     137863 : 한줄 텍스트      */
.text__137863__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__137863__ p a {color:#000000; text-decoration:none;}

/*     137865 : 한줄 텍스트      */
.text__137865__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__137865__ p a {color:#444444; text-decoration:none;}

/*     137866 : 한줄 텍스트      */
.text__137866__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__137866__ p a {color:#444444; text-decoration:none;}

/*     137867 : 한줄 텍스트      */
.text__137867__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__137867__ p a {color:#444444; text-decoration:none;}

/*     137868 : 한줄 텍스트      */
.text__137868__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__137868__ p a {color:#444444; text-decoration:none;}

/*     137869 : 한줄 텍스트      */
.text__137869__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__137869__ p a {color:#444444; text-decoration:none;}

/*     137870 : 한줄 텍스트      */
.text__137870__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__137870__ p a {color:#444444; text-decoration:none;}

/*     137871 : 한줄 텍스트      */
.text__137871__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__137871__ p a {color:#444444; text-decoration:none;}

/*     137872 : 점선      */
.dashed_line__137872__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__137872__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__137872__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__137872__ {height:80px;}
}

/*     317885 : 이미지 (비율형)      */
.img_ratio__317885__ {max-width:100%; vertical-align:top; }
.img_ratio__317885__ * {box-sizing:border-box;}
.img_ratio__317885__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__317885__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__317885__ img {width:auto; width:px;}
}

/*     317905 : 타이틀 텍스트      */
.title__317905__ {font-size:0; }
.title__317905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__317905__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__317905__.style_top p {padding-top:10px;}
.title__317905__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__317905__.style_right p {padding-right:14px;}
.title__317905__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__317905__.style_bottom p {padding-bottom:18px;}
.title__317905__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__317905__.style_left p {padding-left:14px;}
.title__317905__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__317905__.style_circle1 p {padding-left:18px;}
.title__317905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__317905__.style_circle2 p {padding-left:18px;}
.title__317905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__317905__ p {font-size:35px;}
}

/*     317895 : 한줄 텍스트      */
.text__317895__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__317895__ p a {color:#444444; text-decoration:none;}

/*     317915 : 한줄 텍스트      */
.text__317915__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317915__ p a {color:#444444; text-decoration:none;}

/*     317925 : 한줄 텍스트      */
.text__317925__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317925__ p a {color:#444444; text-decoration:none;}

/*     317935 : 한줄 텍스트      */
.text__317935__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317935__ p a {color:#444444; text-decoration:none;}

/*     317945 : 한줄 텍스트      */
.text__317945__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317945__ p a {color:#444444; text-decoration:none;}

/*     317955 : 한줄 텍스트      */
.text__317955__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317955__ p a {color:#444444; text-decoration:none;}

/*     317965 : 한줄 텍스트      */
.text__317965__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317965__ p a {color:#444444; text-decoration:none;}

/*     317975 : 한줄 텍스트      */
.text__317975__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317975__ p a {color:#444444; text-decoration:none;}

/*     317985 : 한줄 텍스트      */
.text__317985__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317985__ p a {color:#444444; text-decoration:none;}

/*     317995 : 한줄 텍스트      */
.text__317995__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__317995__ p a {color:#444444; text-decoration:none;}

/*     318005 : 한줄 텍스트      */
.text__318005__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__318005__ p a {color:#444444; text-decoration:none;}

